al_get_next_config_section(3)

NAME

al_get_next_config_section - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    char const *al_get_next_config_section(ALLEGRO_CONFIG_SECTION **iterator)

DESCRIPTION

Returns the name of the next section in the given config file or NULL if there are no more sections. The iterator must have been obtained with al_get_first_config_section(3) first.

SEE ALSO

al_get_first_config_section(3)